### Method

# Adw Squeezerset_allow_none

deprecated: 1.4

#### Declaration [src]

    void
    adw_squeezer_set_allow_none (
      AdwSqueezer* self,
      gboolean allow_none
    )

#### Description [src]

Sets whether to allow squeezing beyond the last child’s minimum size.

If set to `TRUE`, the squeezer can shrink to the point where no child can be shown. This is functionally equivalent to appending a widget with 0×0 minimum size.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Squeezer:allow-none`

#### Parameters

`allow_none`

  Type: `gboolean`

  Whether `self` allows squeezing beyond the last child.